CREATE TABLE fnd_profile_option_values[ (
    ENTERPRISE_ID           NUMBER(18, 0)     NOT NULL,
    APPLICATION_ID          NUMBER(15, 0)     NOT NULL,
    PROFILE_OPTION_ID       NUMBER(18, 0)     NOT NULL,
    LEVEL_NAME              VARCHAR2(120)     NOT NULL,
    LEVEL_VALUE             VARCHAR2(4000)    NOT NULL,
    PROFILE_OPTION_VALUE    VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SEED_DATA_SOURCE        VARCHAR2(2048),
    ORA_SEED_SET1           VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2           VARCHAR2(4)       NOT NULL
);
